<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Bk3-3q-Ewb.title</key>
	<string>Nom d'utilisateur ImgBB :</string>
	<key>Ert-rn-jdS.title</key>
	<string>Après 5 minutes</string>
	<key>Guq-tC-VTK.title</key>
	<string>Ne pas supprimer les images téléchargées</string>
	<key>ItV-ic-Edh.title</key>
	<string>Suppression automatique des images téléchargées :</string>
	<key>V4h-Wn-fu2.title</key>
	<string>ImgBB peut supprimer automatiquement les images téléchargées pour vous après une certaine période. Vous pouvez choisir comment cela est géré ci-dessous.</string>
	<key>YqJ-hW-uNK.title</key>
	<string>Suppression automatique des images téléchargées</string>
	<key>gPE-fz-Xig.title</key>
	<string>Me demander à chaque fois</string>
	<key>h6m-88-RDH.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>o56-IQ-uik.title</key>
	<string>Clé API ImgBB :</string>
	<key>wMr-D5-YMl.ibShadowedIsNilPlaceholder</key>
	<string>Facultatif</string>
	<key>wMr-D5-YMl.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
